gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Flags used in creation. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.DialogFlags Sets the property = for the . Sets the property = for the .
- Field
  Gtk.DialogFlags Destroying the parent will also destroy the . Destroying the parent will also destroy the .
- Field
  Gtk.DialogFlags No separator bar above the buttons. No separator bar above the buttons.
- Field
  System.Int32 Internal field. Do not use.